CREDIT UNIONS TEST SERVER ISSUES - Feature #7418
Post licensee --> Credit Unions --> Compliance Program Information --> Check issue below

09/06/2023 06:32 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

All radio buttons should be active for the first time when the applicant opens the form

See attached screen Record:
clipboard-202309061823-kri0i.png

For reference screenshot:

clipboard-202309061825-yv707.png

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 04:24 PM - Vidya Rani

- Tracker changed from Bug to Feature
